﻿@charset "utf-8";

/* ID */
#link {
  margin-top: 20px;
  /*margin : 20px 20px;*/
  padding : 20px 20px;
  border-top : 1px solid #ccc;
  border-bottom : 1px solid #ccc;
}
#link img {
  margin-right : 20px;
  display : inline;
  max-width : 40px;
  max-height : 40px;
}
#link p {
  margin-top: 0;
  text-align: center;
}

/* CLASS */
.big {
  /*padding : 10px;*/
}
.big p {
  /*padding : 10px;*/
  /*font-style : normal;*/
  /*font-weight : 400;*/
  /*font-size : 18px;*/
  /*letter-spacing : 0.1em;*/
  /*color : #666;*/
}
.adress {
  /*padding : 10px 10px;*/
}
.adress p {
  /*padding : 10px;*/
  /*text-align : left;*/
  /*font-size : 16px;*/
  /*letter-spacing : 0.04em;*/
  /*line-height : 1.8;*/
}

#support_cont #content {
  padding-top: 0;
}
.support .text p {
  margin-top: 20px;
}
.support .supportContact .adress {
  margin-top: 40px;
}
.support .supportContact .contact_heading {
  margin-top: 110px;
  font-size: 26px;
  text-align: center;
}

.support .mt20 {
  margin-top: 20px;
}

.support .mt40 {
  margin-top: 40px;
}

.supportLink a {
  display: block;
  margin: 0 auto;
}
.supportLink a em {
  display: inline-block;
  width: 12px;
  margin-left: 10px;
  transition: .5s;
}
.supportLink a:hover em {
  fill: white;
}



@media screen and ( min-width : 768px ) {
  /* TAB */
  .big p {
    /*font-size : 22px;*/
  }
}
@media screen and ( min-width : 1280px ) {
  /* PC */
  .big p {
    /*font-size : 26px;*/
  }
  #link {
    margin-top: 40px;
  }
  .support .sub_heading {
    text-align: left;
  }
}
